<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfqXjNGAb4WxE4btRdavro-8peJqq1doX64sAxIdycJQRfe6ikxJizmhGRSGSR9o4jsK_niQT37PxO7SU3i24W6uSro8CYdvVCWP7x9QTA6Widy9nZA5hYpTHvrJ289abTeGeJBUGWbb1b9KpNhHUeJFQ2YgD2KwGoq1iq9XaUA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">01d47807-d419-4364-95f6-a2acfc73061f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756594860" />
</map>
